<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "department".
 *
 * @property int $id id
 * @property string|null $department_name 部门名称
 * @property int|null $department_status 部门状态 0关闭 1启用
 * @property string|null $create_time 创建时间
 */
class Department extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'base_department';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'department_name' => '部门名称',
            'department_status' => '部门状态',
            'create_time' => '创建时间',
        ];
    }
}
